[
	{
		"name": "plantToken",
		"value": "test3",
		"description": "The plant token for the plant IE: test3  or usday1",
		"moduleName": "system",
		"roles": ["systemAdmin"]
	},
	{
		"name": "dbServer",
		"value": "usmcd1vms036",
		"description": "What is the db server",
		"moduleName": "system",
		"roles": ["systemAdmin"]
	}
]
